local fn = _gn(0xD52D20B0C76BB26D)
--- _COLLECTABLE_CATEGORY_GET_TOAST_TEXTURE_NAME
function Global.CollectableCategoryGetToastTextureName(collectableCategory, collectableSubcategory)
	return fn(_ch(collectableCategory), _ch(collectableSubcategory), _ri)
end
